
/*************************************************
					HEADER ZONE
**************************************************/
#zone-header-wrapper {
    background: #18335b !important;
    padding: 0 0;
}
#zone-header {
	width: 100%;
    max-width: 100%;
    display: flex;
    background: #18335b !important;
}
#block-boxes-cng-social-media-fa-small {
    padding: 23px 0 0 0;
    text-align: center;
    background: #18335b !important;
}
div#boxes-box-cng_social_media_fa_small a {
    margin: 0px 30px 6px 0px;
    float: right;
}
#boxes-box-coronavirus_information {
    background: #790808;
    color: #ffff;
    padding: .5em;
    border-radius: 10px;
    width: 43%;
}
#block-boxes-fire-recovery-guide {
    background: #790808;
    color: #ffff;
    padding: .5em;
    border-radius: 10px;
    width: 43%;
}

#boxes-box-coronavirus_information a, #boxes-box-fire_recovery_guide a {
    color: #ffff;
    text-transform: uppercase;
    font-weight: 700;
}
#block-boxes-cng-social-media-fa-small {
    padding: 23px 0 0 0;
	text-align: center;
}
div#boxes-box-cng_social_media_fa_small {
    float: right;
    margin-right: 30px;
}
.not-front #block-boxes-cng-social-media-fa-small {
    padding: 10px 1em 0 0;
    max-width: 200px;
    float: right;
}
div#block-boxes-constituent-stats {
    display: block;
}

#region-header-second {
    flex: 11%;
    margin: 0 auto;
}
/*************************************************
					MENU ZONE
**************************************************/


#zone-menu-wrapper #zone-menu {
    max-width: 100%;
}
#region-branding {
    width: auto;
    flex: 30% !important;
}
.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
    margin-top: 0px !important;
}

.not-front #zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
    display: flex;
}
.not-front #zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 44%;
}
#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: auto;
    flex: 80% !important;
}
#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 20px;
}

#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper .sf-menu a {
    font-size: 16px;
    padding: 30px 10px;
}


.not-front #zone-menu-wrapper {
    margin: 0 auto;
}
/*************************************************
					ABOUT ZONE
**************************************************/

#zone-about-wrapper {
    margin-top: 220px;
}

/*************************************************
					PREFACE ZONE
**************************************************/
.not-front #zone-preface-wrapper {
    background-position-y: -190px;
}

.front #region-preface-second {
    flex: 50%;
    max-width: 60%;
}

.front div#region-preface-third {
    flex: 33%;
    max-width: 33%;
}

div#region-preface-third {
    display: block;
}


/*************************************************
					CONTENT ZONE
**************************************************/


.page-issues #region-content {
    width: auto;
    flex: 75%;
}

.page-issues aside#region-sidebar-first {
    flex: 15%;
}

.sutro-column, .sutro-column2 {
    width: 50%;
    float: left;
}